<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/taxpayment/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="TaxPaymentHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxPaymentHeaderData</a></li>
<li><a href="TaxPaymentHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxPaymentHeaderData.Builder</a></li>
<li><a href="TaxPaymentLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxPaymentLinesData</a></li>
<li><a href="TaxPaymentLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxPaymentLinesData.Builder</a></li>
<li><a href="TaxRegisterHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxRegisterHeaderData</a></li>
<li><a href="TaxRegisterHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.taxpayment" target="classFrame">TaxRegisterHeaderData.Builder</a></li>
</ul>
</div>
</body>
</html>
